Bug 56903 - at boot initscripts is initializing the eepro ISA
Summary: at boot initscripts is initializing the eepro ISA
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: initscripts   
(Show other bugs)
Version: 7.2
Hardware: i586
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-11-29 20:15 UTC by acount closed by user
Modified: 2014-03-17 02:24 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-08 21:56:29 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description acount closed by user 2001-11-29 20:15:17 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.9-13 i686)

Description of problem:
at boot initscripts is initializing the ISA eepro eth0 without to get the
values from  modules.conf
--modules.conf--
options eth0 io=0x300 irq=10
alias eth0 eepro
--end--

and the system put a warnnig:
--
eepro_init_module: Probe is very dangerous in ISA boards!
eepro_init_module: Please add "autodetect=1" to force probe
--
and the eth0 was not enabled

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. boot 
2. wait 
3. error
	

Additional info:

Comment 1 Bill Nottingham 2001-11-29 23:59:36 UTC
Change the 'options' line to:

options eepro <options go here>

Does that work better?

Comment 2 acount closed by user 2001-11-30 00:09:02 UTC
yes, now it is working ok.

thanks.

Comment 3 Bill Nottingham 2001-11-30 00:23:02 UTC
was that line written by the installer, neat, or something else?

Comment 4 acount closed by user 2001-12-08 21:56:23 UTC
me, by hand


Note You need to log in before you can comment on or make changes to this bug.